POST /volcv/v1
Method: POSTEndpoint: /volcv/v1
This section contains endpoint-specific behavior, parameters, or usage notes for this API. 
https://www.volcengine.com/docs/6791/1279296For details, see the official integration documentation
Request Parameters
Query Parameters
text
Action
string
Required
Example:
CVProcess
Version
string
Required
Example:
2022-08-31Header Parameters
text
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}Body Parameters application/json
text
object
Example
{
"binary_data_base64"
:
[
// provider-specific example normalized for English documentation
,
// provider-specific example normalized for English documentation
]
,
"custom_prompt"
:
"A puppy"
,
// provider-specific note
"req_key"
:
"i2i_inpainting_edit"
,
"scale"
:
5
,
"seed"
:
-1
,
"steps"
:
25
}Example Request
Shell
bash
curl --location --request POST '/volcv/v1?Action=CVProcess&Version=2022-08-31' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
// provider-specific example normalized for English documentation
"custom_prompt": "A puppy", // provider-specific note
"req_key": "i2i_inpainting_edit",
"scale": 5,
"seed": -1,
"steps": 25
}'Response
🟢 200 Success
Content Type: application/json
Response Schema
text
objectExample
json
{
"code": 10000,
"data": {
"algorithm_base_resp": {
"status_code": 0,
"status_message": "Success"
},
"binary_data_base64": [
// provider-specific example normalized for English documentation
],
"image_urls": [
// provider-specific example normalized for English documentation
],
"request_id": "d1741fd2176ae73ea6e17ae911bc81a5d6848449357c7024fe3be30701412726"
},
"message": "Success",
"request_id": "2024031414442379E5503DD25AA800AB0F",
"status": 10000,
"time_elapsed": "2.173378731s"
}